@charset "UTF-8";
/* CSS Document */

.tabs .tab-content .type1 table{
	margin: 0 auto;
	width: 900px;
}
.tabs .tab-content .type1 table th{
	width: 180px;
	height: 30px;
	line-height: 30px;
	background: #f5f5f5;
	padding: 20px 10px;
	text-align: center;
}
.tabs .tab-content .type1 table th img{
	display: block;
}
.tabs .tab-content .type1 table td{
	width: 220px;
	height: 30px;
	background: #f5f5f5;
	padding: 20px 10px;
	vertical-align: top;
}
.tabs .tab-content .type1 table td b{
	font-size: 12px;
}
.tabs .tab-content .type1 table th.title{
	width: 100%;;
	height: 30px;
	line-height: 30px;
	background: #f5f5f5;
	padding: 10px;
}